RubyGems Navigation menu

rrsimple-rss 1.3.10

A simple, flexible, extensible, and liberal RSS and Atom reader for Ruby. It is designed to be backwards compatible with the standard RSS parser, but will never do RSS generation.

Versions:

  1. 1.3.10 - November 30, 2015 (51 KB)
  2. 1.3.9 - November 19, 2015 (50.5 KB)
  3. 1.3.8 - November 10, 2015 (50 KB)
  4. 1.3.7 - November 09, 2015 (50.5 KB)
  5. 1.3.6 - July 06, 2010 (50.5 KB)
Show all versions (9 total)

Authors:

  • Lucas Carlson, Rodrigo Martins

Owners:

SHA 256 checksum:

5c5eaad9f3f7e17a99e94f91a9bfcef20c14b743f74d47b10e937cbf89aa3894

Total downloads 8,217

For this version 2,322

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: >= 0

Links: